QTO00DD - Feature #1426

L#07CIOS 10 PSCADAII0000000000000000D0OOOOODD
06/02/2021 07:25 PM - jw Gao

Status: Resolved Start date: 06/02/2021
Priority: Normal Due date: 06/03/2021
Assignee: jw Gao % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 3.00 hours
Description
History

#1 - 06/03/2021 01:18 PM - jw Gao
- File LO710000010 .jpg added

- File0 000000 .jpg added

- % Done changed from 0 to 100

#2 - 06/03/2021 05:28 PM - jw Gao
- File LOZ100000D .jpg added
- Filen 000000 .jpg added

#3 - 06/16/2021 02:48 PM - jw Gao

- Status changed from New to Resolved

Files

Lo70000000.jpg 167 KB 06/03/2021 jw Gao
(1000000 jpg 148 KB 06/03/2021 jw Gao
1000000 jeg 148 KB 06/03/2021 jw Gao
Lo70000000.jpg 167 KB 06/03/2021 jw Gao
